.testimonials-section-3 .testimonial-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--grid-gap-large);
}

.testimonials-section-3 .swiper {
  width: 100%;
  padding: 20px;
  margin: -20px;
  overflow: visible;
}

.testimonials-section-3 .swiper .swiper-slide {
  height: auto;
}

.testimonials-section-3 .swiper .swiper-slide .testimonial-item {
  height: 100%;
}

.testimonials-section-3 .swiper-pagination {
  position: static;
  width: 60% !important;
}

.testimonials-section-3 .testimonial-item-content {
  position: relative;
  display: flex;
  align-items: center;
  gap: 12px;
  z-index: 1;
}

.testimonials-section-3 .testimonial-item .testimonial-item-content > i {
  position: absolute;
  right: 0;
  top: 0;
  font-size: var(--icon-large);
  color: #F5F5F5;
  z-index: 0;
}

[dir="rtl"] .testimonials-section-3 .testimonial-item-content > i {
  left: 0;
  right: auto;
}

.testimonials-section-3 .testimonial-item-content .testimonial-area {
  display: flex;
  flex-direction: column;
}
.testimonials-section-3 .testimonial-item-content .testimonial-area .customer-summary {
  margin-bottom: 8px;
}
.testimonials-section-3 .testimonial-item-content .testimonial-area .customer-rate {
  margin-bottom: 16px;
  line-height: 24px;
  font-size: 24px;
}

.testimonials-section-3 .testimonial-item-content .customer-info-area .customer-avatar,
.testimonials-section-3 .testimonial-item-content .customer-info-area .customer-avatar img,
.testimonials-section-3 .testimonial-item-content .customer-info-area .customer-info {
  max-width: 100%;
}


.testimonials-section-3 .testimonial-area .customer-rate i.sicon {
  font-size: 24px;
}

.testimonials-section-3 .testimonial-area .testimonial {
  word-break: break-word;
}

.testimonials-section-3 .testimonial-item-content .customer-info-area .customer-name {
  margin-bottom: 4px;
}

.testimonials-section-3 .testimonial-item-content.vertical {
  flex-direction: column-reverse;
  gap: 16px;
}

.testimonials-section-3 .testimonial-item-content.vertical .customer-info-area {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
}

.testimonials-section-3 .testimonial-item-content.horizontal .customer-info-area {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 30%;
}

.testimonials-section-3 .testimonial-item-content.horizontal .testimonial-area {
  flex: 1;
  text-align: center;
}

.testimonials-section-3 .testimonial-item-content.vertical.left .customer-info-area {
  justify-content: flex-start;
}

.testimonials-section-3 .testimonial-item-content.horizontal.left .customer-info-area {
  align-items: flex-start;
}

.testimonials-section-3 .testimonial-item-content.left .testimonial-area {
  text-align: start;
}

.testimonials-section-3 .testimonial-item-content.vertical.center .customer-info-area {
  justify-content: center;
}

.testimonials-section-3 .testimonial-item-content.horizontal.center .customer-info-area {
  align-items: center;
  text-align: center;
}

.testimonials-section-3 .testimonial-item-content.center .testimonial-area {
  text-align: center;
}

.testimonials-section-3 .testimonial-item-content.vertical.right .customer-info-area {
  justify-content: flex-end;
  text-align: end;
}

.testimonials-section-3 .testimonial-item-content.horizontal.right .customer-info-area {
  align-items: flex-end;
  text-align: end;
}

.testimonials-section-3 .testimonial-item-content.right .testimonial-area {
  text-align: end;
}

@media screen and (max-width: 767px) {
  .testimonials-section-3 .testimonial-area .customer-rate i.sicon {
    font-size: 16px;
  }

  .testimonials-section-3 .testimonial-item .customer-avatar,
  .testimonials-section-3 .testimonial-item .customer-avatar img {
    width: 48px !important;
  }
}